    .main-col-1208 {
    max-width: 1208px;
    margin-left: auto;
    margin-right: auto;
    }
    .side-bar{
        margin-left: 20px;
        background-color: #ffffff;
    }
        .rexian{
            padding: 40px 20px;
        }
        .rexian-con{
            border-bottom: 1px solid #cacaca;
            border-top: 1px solid #cacaca;
            font-size: 22px;
            color: #666666;
            height:70px;
            line-height: 70px;
        }
        .rexian-con>div{
            float: left;
        }
        .rexian .icon-telephone{
            font-size: 40px;
            line-height: 70px;
            width: 36px;
            padding-left: 5px;
        }
        .rexian .phone-number{
            text-align: center;
            width: 255px;
        }

    .yuesao-zhizhao{
        padding: 10px 20px 30px 20px;
    }
    .yuesao-zhizhao p{
        font-size: 18px;
        color: #666666;
    }
    .yuesao-zhizhao p span{
        float: left;
    }
    .yuesao-zhizhao p a{
        float: right;
        color: #666666;
        font-size: 16px;
    }
    .yuesao-zhizhao .icon-arrow-right:before{
        font-weight: 600;
    }
    .zhizhao-con a{
        font-size: 14px;
        line-height: 3em;
        display: block;
    }
    .simple-order-input-wrap select{
        width: 100%;
        height: 40px;
        box-shadow: inset 0 2px 2px rgba(0,0,0,.12);
        background-color: #f7f7f7;
        border-radius: 3px;
        border: none;
        outline: none;
        padding: 0 20px;
        margin: 0 auto 15px;
    }
	
	    .simple-order-btn {
        width: 88%;
        height: 40px;
        box-shadow: inset 0 2px 2px rgba(0,0,0,.12);
        background-color:#FF9900;
        border-radius: 3px;
        border: none;
        outline: none;
        padding: 0 20px;
        margin: 0 auto 15px;
    }
	.simple-order-btn1 {
        width: 100%;
        height: 40px;
        box-shadow: inset 0 2px 2px rgba(0,0,0,.12);
        background-color:#FF9900;
        border-radius: 3px;
        border: none;
        outline: none;
        padding: 0 20px;
        margin: 0 auto 15px;
    }